{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --disable-host-check --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "docker:build-dev": "docker build --build-arg env=dev -t registry.digitalocean.com/lobbi/hype2u-dev-api . && docker push registry.digitalocean.com/lobbi/hype2u-dev-api",
        "docker:build-prod": "docker build --build-arg env=production -t registry.digitalocean.com/lobbi/hype2u-api . &&  docker push registry.digitalocean.com/lobbi/hype2u-api"
    },
    "devDependencies": {
        "@mdi/font": "^5.4.55",
        "axios": "^0.19",
        "bootstrap": "^4.5.0",
        "cross-env": "^7.0.2",
        "jquery": "^3.2",
        "laravel-mix": "^5.0.1",
        "lodash": "^4.17.13",
        "material-design-icons-iconfont": "^5.0.1",
        "popper.js": "^1.12",
        "resolve-url-loader": "^2.3.1",
        "sass": "^1.26.8",
        "sass-loader": "^8.0.2",
        "vue": "^2.6.11",
        "vue-template-compiler": "^2.6.10",
        "vuetify-loader": "^1.5.0",
        "vuetifyjs-mix-extension": "0.0.8"
    },
    "dependencies": {
        "bootstrap-vue": "^2.15.0",
        "chart.js": "^2.9.3",
        "composer": "^4.1.0",
        "libphonenumber-js": "^1.7.53",
        "moment": "^2.26.0",
        "numeral": "^2.0.6",
        "shortid": "^2.2.15",
        "tiptap": "^1.29.3",
        "tiptap-extensions": "^1.31.3",
        "v-clipboard": "^2.2.3",
        "vee-validate": "^3.3.3",
        "vue-carousel": "^0.18.0",
        "vue-chartjs": "^3.5.0",
        "vue-i18n": "^8.18.2",
        "vue-json-excel": "^0.2.98",
        "vue-router": "^3.3.4",
        "vue-scrollto": "^2.18.1",
        "vue-tel-input": "^4.4.0",
        "vue-tel-input-vuetify": "^1.1.8",
        "vuedraggable": "^2.24.0",
        "vuetify": "^2.3.0",
        "vuex": "^3.4.0"
    }
}
